EN_IDEA_CLOSE(3)

FUNCTION
en_idea_close - Close a cipher stream.

SYNOPSIS
#include <karma_en.h>

void en_idea_close

(idea_status status)

DESCRIPTION
This routine will clean up an IDEA cipher status, removing sensitive key information.

status
    The IDEA cipher status.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/